17 events
when toggle format what by license comment
Nov 23, 2021 at 16:25 answer added Martín Mori timeline score: 0
Nov 19, 2020 at 22:05 answer added Jeffrey Brewster timeline score: 4
Jul 6, 2018 at 13:35 answer added karolus timeline score: 0
Sep 14, 2017 at 16:31 history tweeted twitter.com/StackDrupal/status/908367490643881984
Sep 17, 2016 at 0:25 answer added mfuller526 timeline score: 21
Jul 24, 2016 at 0:37 answer added kenorb timeline score: 0
Jul 11, 2016 at 5:19 vote accept JJ12345
Jul 11, 2016 at 4:15 answer added greg_1_anderson timeline score: 25
Jul 11, 2016 at 4:12 comment added No Sssweat Ok turns out that "Build Failing" had nothing to do with your problem. see Should I install Drush 8 or Drush 9 for Drupal 8?
Jul 11, 2016 at 3:58 comment added No Sssweat You have PHP 5.5 or higher? you can check by typing php -v
Jul 11, 2016 at 3:57 comment added JJ12345 I had tried install Drush 9 dev, Problem, Installation request for drush/drush dev-master -> satisfiable by drush/drush[dev-master]. How do I set the minimum stability?
Jul 11, 2016 at 3:56 comment added No Sssweat composer global require drush/drush:dev-master
Jul 11, 2016 at 3:55 comment added No Sssweat Then try installing Drush 9 master/dev.
Jul 11, 2016 at 3:54 comment added No Sssweat How to uninstall drush via composer?
Jul 11, 2016 at 3:51 comment added JJ12345 @NoSssweat Thanks. How do I remove it? Is that remove the composer.json?
Jul 11, 2016 at 3:47 comment added No Sssweat Assuming your php is 5.4.5 or grater, I wonder if this "Build Failing" has something to do with your problem.
Jul 11, 2016 at 3:44 history asked JJ12345 CC BY-SA 3.0